<?php
    session_start();     
    include('connection.php');

        $id=$_SESSION['id'];
      
        $sql = "select * from users where id = '$id'";  
        $result = mysqli_query($con, $sql); 
        $count = mysqli_num_rows($result);
        $row=$result->fetch_assoc();

        $vards=$row['vards'];
        $uzvards=$row['uzvards'];
        $lietotajvards=$row['username'];
        $parole=$row['password'];
?>  